html, body {
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 12px;
    width: 100%;
    background: url(../images/body_bg1.png) repeat-x #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #000;
    margin: 0;
    padding: 0;
}

.main {
    width: 98%;
    padding-top: 20px;
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -20px;
}

.clear {
    clear: both;
}

.menu {
    width: 100%;
    height: 42px;
    color: #fff;
    background: #0568b3;
}

.menu_left {
    float: left;
    width: 100%;
}

.menu_rt {
    float: left;
    width: 20%;
    padding-top: 4px;
}

.menu ul {
    z-index: 1000;
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
}

.menu li {
    z-index: 1000;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fefcfc;
    text-transform: uppercase;
    display: block;
    float: left;
    line-height: 42px;
    background: #0568b3;
    border-right: #5c95c0 1px solid;
    margin: 0;
    padding: 0 30px;
}

    .menu li a {
        list-style-type: none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-size: 16px;
        color: #fefcfc;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

.nav {
    background: #05477e;
    width: 100%;
    height: 43px;
}

    .nav ul {
        z-index: 1000;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .nav > ul > li {
        list-style-type: none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #f2eeee;
        display: block;
        float: left;
        line-height: 43px;
        background: #05477e;
        position: relative;
        margin: 0;
        padding: 0 20px;
    }

    .nav li a {
        list-style-type: none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: #f2eeee;
        text-decoration: none;
        background: url(../images/white_arrow.png) no-repeat right 5px;
        margin: 0;
        padding: 0 20px 0 0;
    }

        .nav li a:hover {
            color: #fff;
        }

    .nav ul ul {
        position: absolute;
        top: 43px;
        left: 0;
        width: 210px;
        opacity: 0.95;
        visibility: hidden;
        background-color: #d6d6d6;
    }

    .nav ul li:hover ul {
        visibility: visible;
    }

    .nav ul ul a {
        background: none;
        color: #000;
    }

        .nav ul ul a:hover {
            color: blue;
        }

#sub {
    border-bottom: silver 1px solid;
    line-height: 20px;
    padding-bottom: 10px;
    width: 170px;
    background: url(../images/arrow.png) no-repeat center top;
}

.subTab > li:nth-child(1) {
    border-bottom: silver 1px solid;
    line-height: 20px;
    padding-bottom: 10px;
    width: 170px;
    background: url(../images/arrow.png) no-repeat center top;
    padding-top: 10px;
    padding-left: 10px;
}

.subTab > li:nth-child(3) {
    padding-left: 10px;
    padding-top: 8px;
    background: none;
    line-height: 20px;
    padding-bottom: 10px;
    width: 170px;
}

.subTab > li:nth-child(2) {
    padding-left: 10px;
    padding-top: 8px;
    background: none;
    line-height: 20px;
    padding-bottom: 10px;
    width: 170px;
    border-bottom: silver 1px solid;
}

.logo_area {
    width: 100%;
    margin-top: 180px;
}

.fb_area {
    width: 115px;
    margin: 20px auto 0;
}

.fb {
    float: left;
    margin-right: 10px;
}

.fb_icon {
    float: left;
    margin-right: 10px;
    margin-top: 8px;
}

.fb_icon_last {
    float: left;
    margin-right: 0;
    margin-top: 8px;
}

.for_textinput {
    width: 603px;
    height: 42px;
    margin: 20px auto 8px;
}

.textinput {
    background: 0;
    width: 593px;
    height: 42px;
    line-height: 42px;
    border: #d1d1d1 1px solid;
    padding: 0 5px;
}

.for_find {
    width: 209px;
    margin: 0 auto;
}

.find {
    background: #e5e3e3;
    border: #d1d1d1 1px solid;
    width: 209px;
    height: 36px;
    cursor: pointer;
    font-size: 12px;
    line-height: 36px;
    text-align: center;
}

.bottom_area {
    width: 100%;
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
    color: #000;
    text-decoration: underline;
}

    .bottom_area a {
        font-size: 12px;
        color: #000;
        text-decoration: underline;
    }

        .bottom_area a:hover {
            text-decoration: none;
        }

.for_h3 {
    width: 270px;
    margin: 0 auto;
}

.fl_left {
    float: left;
}

.fl_rt {
    float: right;
}

.link_area {
    width: 700px;
    text-align: center;
    margin: 150px auto 20px;
}

    .link_area ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .link_area li {
        list-style-type: none;
        display: block;
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 400;
        color: #11a3ac;
        margin: 0 45px 0 0;
        padding: 0;
    }

        .link_area li a {
            list-style-type: none;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            font-weight: 400;
            color: #11a3ac;
            text-decoration: underline;
            margin: 0;
            padding: 0;
        }

        .link_area li.last {
            margin-right: 0;
        }

.footer {
    width: 100%;
    margin-top: 10px;
    background-color: #9a9898;
    min-height: 24px;
    height: auto;
    padding-top: 10px;
    text-align: center;
    font-size: 11px !important;
    color: #fff !important;
}

    .footer a {
        color: #fff !important;
        text-decoration: none;
    }

        .footer a:hover {
            text-decoration: underline;
        }

#publish {
    padding-left: 10px;
}

.find_us {
    float: right;
    margin-right: 10px;
}

.spry {
    width: 300px;
    height: 121px;
    margin: 0 auto;
}

.logo {
    width: 300px;
    height: 43px;
    margin: 165px auto 0;
}

    .logo a {
        width: 300px;
        height: 43px;
        background: url(../images/spry.png) no-repeat;
        display: block;
    }

.g_plus {
    display: block;
    width: 48px;
    height: 50px;
    float: left;
}

    .g_plus a {
        background: url(../images/spry.png) no-repeat -88px -55px;
        width: 48px;
        height: 50px;
        display: block;
    }

.facebook {
    display: block;
    width: 38px;
    height: 37px;
    float: left;
}

    .facebook a {
        background: url(../images/spry.png) no-repeat -130px -55px;
        width: 48px;
        height: 50px;
        display: block;
    }

img, #li_last {
    border: none;
}

.menu li a:hover, .menu li a.active {
    color: #9bd1fd;
}

.link_area li a:hover, .link_area li a.active {
    text-decoration: underline;
    color: #000;
}
